<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="TestGUI.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup>
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1" />
    </startup>
    <userSettings>
        <TestGUI.My.MySettings>
            <setting name="WMFilepath" serializeAs="String">
                <value />
            </setting>
            <setting name="WMIndexName" serializeAs="String">
                <value />
            </setting>
            <setting name="WMSearch" serializeAs="String">
                <value />
            </setting>
        </TestGUI.My.MySettings>
    </userSettings>
</configuration>